/* No comment provided by engineer. */
"After 1 year" = "一年后";

/* No comment provided by engineer. */
"Daily" = "每日";

/* No comment provided by engineer. */
"Delete Backups:" = "删除备份:";

/* No comment provided by engineer. */
"Never" = "永不";

/* No comment provided by engineer. */
"Perform Backups:" = "执行备份:";

/* No comment provided by engineer. */
"Weekly" = "每周";

